### Hierarchy

- PushSubscriptionOptionsInit

## Index

### Properties

- applicationServerKey
- userVisibleOnly

## Properties

### Optional applicationServerKey

applicationServerKey: BufferSource | string | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:967

### Optional userVisibleOnly

userVisibleOnly: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:968

Generated using TypeDoc